@charset "UTF-8";

main {
	width: 600px;
	margin: auto;
}

h2 {
	border-bottom: 1px solid #000;
}

#sale_table {
	border: 1px solid #000;
	border-collapse: collapse;
}

#sale_table td, th {
	border: 1px solid #000;
	padding: 10px;
	padding: 10px;
	border-collapse: collapse;
}

#subm {
	margin-top: 30px;
}

#delete_product {
	margin-top: 40px;
	padding-top: 10px;
	border-top: 1px dotted #000;
}

#back_button {
	margin-top: 50px;
}